# Arabic translations for files-F package.
# Copyright (C) 2019 THE files-F'S COPYRIGHT HOLDER
# This file is distributed under the same license as the files-F package.
# Automatically generated, 2019.
#
msgid ""
msgstr ""
"Project-Id-Version: files-F 123Light\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-06-20 15:08-0400\n"
"PO-Revision-Date: 2019-06-20 15:08-0400\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: ar_EG\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=ASCII\n"
"Content-Transfer-Encoding: 8bit\n"

#: files/usr/lib/F123-wrappers/en-US/about.sh:34
msgid "-e"
msgstr ""
